@media (max-width: 560px) {
    .t-store .t-popup__close {
         background: transparent;
        display: table;
        height: 50px;
        left: 86%;
        position: fixed;
        right: 0;
        top: 0;
        width: 42%;
    }
}


@media screen and (max-width: 560px) {
    .t-store .t-popup__close-wrapper {
        border-bottom: none;
        position: relative;
    }
}

.t-popup__close {
    background-color: transparent !important;
}